//
//  AppController.h
//  Drupal XML-RPC Demo
//
//  Created by Justin R. Miller on 4/3/07.
//  Copyright 2007 Code Sorcery Workshop. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@class DragableImageView;

@interface AppController : NSObject
{
    IBOutlet NSTextField *customFilename;
    IBOutlet DragableImageView *dropZone;
    IBOutlet NSWindow *mainWindow;
    IBOutlet NSWindow *prefsWindow;
    IBOutlet NSProgressIndicator *progressSpinner;
}
- (IBAction)clickedVisitAssets:(id)sender;
- (IBAction)clickedClearPasteboard:(id)sender;
- (IBAction)clickedUploadImage:(id)sender;
@end