//
//  DragableImageView.h
//  Drupal XML-RPC Demo
//
//  Created by Justin R. Miller on 4/3/07.
//  Copyright 2007 Code Sorcery Workshop. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface DragableImageView : NSImageView
{
    NSString *draggedFilename;
    NSImage *draggedImage;
}
- (NSString *)draggedFilename;
- (NSImage *)draggedImage;
- (void)clearPasteboard;
- (void)updateForImageFile:(NSString *)filename;
@end